Subject: Re: Exterior clear coat

From: [email-masked] (jeff)
Date: Mon, 11 Mar 96 06:33 CST

>Roger Carlsen wrote:
>
>Clay,
>I've used, with some success, a number of different automotive acrylic
>top coats.  The ones I have used have all been two part paints.  They
>vary in price from moderate to expensive.  They are all high gloss but
>can be dulled with compatible flateners sold by the automotive paint
>dealer from which you purcased the acrylic topcoat.  Some of these can
>be recoated in 5 minutes and ready for delivery in 2-4 hours.  However,
>they are all solvent based, read labels carefully follow explicitly.
>I have also use a water-borne acrylic clearcoat with varying results.
>If you are interested let me know and I'll follow up with more details.
>Roger Carlsen
>Ephraim Forge, Inc
>Frankfort, IL
>[email-masked]
>
Roger, I'd be interested in details (and where you've got the product around 
here).

Thanks, Jeff.

Jeff Reiter
Frankfort, IL
[email-masked]